﻿/*
  	Flaticon icon font: Flaticon
  	Creation date: 17/03/2021 06:06
  	*/

@font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.eot");
    src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"), url("../fonts/Flaticon.woff") format("woff"), url("../fonts/Flaticon.ttf") format("truetype"), url("../fonts/Flaticon.svg#Flaticon") format("svg");
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: "Flaticon";
        src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
    }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-size: 20px;
    font-style: normal;
    /*margin-left: 20px;*/
}

.flaticon-book:before {
    content: "\f100";
}

.flaticon-tags-outline:before {
    content: "\f101";
}

.flaticon-share:before {
    content: "\f102";
}

.flaticon-money-bag:before {
    content: "\f103";
}

.flaticon-like-2:before {
    content: "\f104";
}

.flaticon-pencil:before {
    content: "\f105";
}

.flaticon-pen:before {
    content: "\f106";
}

.flaticon-home:before {
    content: "\f107";
}

.flaticon-signs:before {
    content: "\f108";
}

.flaticon-search:before {
    content: "\f109";
}

.flaticon-shopping-cart:before {
    content: "\f10a";
}

.flaticon-like-1:before {
    content: "\f10b";
}

.flaticon-back:before {
    content: "\f10c";
}

.flaticon-message:before {
    content: "\f10d";
}

.flaticon-smartphone:before {
    content: "\f10e";
}

.flaticon-picture:before {
    content: "\f10f";
}

.flaticon-settings:before {
    content: "\f110";
}

.flaticon-house-outline:before {
    content: "\f111";
}

.flaticon-chat:before {
    content: "\f112";
}

.flaticon-calendar:before {
    content: "\f113";
}

.flaticon-like:before {
    content: "\f114";
}

.flaticon-construction:before {
    content: "\f115";
}

.flaticon-school-bus:before {
    content: "\f116";
}

.flaticon-expand:before {
    content: "\f117";
}

.flaticon-microphone:before {
    content: "\f118";
}

.flaticon-people-1:before {
    content: "\f119";
}

.flaticon-people:before {
    content: "\f11a";
}

.flaticon-alarm-clock:before {
    content: "\f11b";
}

.flaticon-phone-call:before {
    content: "\f11c";
}

.flaticon-student:before {
    content: "\f11d";
}

.flaticon-symbols:before {
    content: "\f11e";
}

.flaticon-line-chart:before {
    content: "\f11f";
}

.flaticon-world:before {
    content: "\f120";
}

.flaticon-avatar:before {
    content: "\f121";
}
